[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# varUStrArg

Unicode string argument value

## Declaration

Source position: varianth.inc line 52

`const varUStrArg = $49;`

## Description

varustrarg denotes a Unicode string argument in DispInvoke call. It will be converted to varustring in a variant.

## See also

varustring |  | Unicode string value in Variant